/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Result,
Skeleton,
} from 'ant-design-vue'
import SdHeader from '@/common/components/sd-header.vue'

Vue.use(Button)
Vue.use(Result)
Vue.use(Skeleton)

export default {
  SdHeader,
}
